
/* alavalikko------------------------------------------------- */
ul.menu {

	list-style: none;
	padding: 0;
	margin:5px 0 0 30px;
	text-decoration: none;
	font-weight:bold;
	font-size:14px;
	color:#fff;
}

#nav {
	float:;
}
#nav a {
	font-size: 14px;
	margin-right:20px;
	color: #fff;
	font-family: Courier, Helvetica, sans-serif;
	text-decoration: none;
	padding: 0;
	border: none;
}

#nav li li a {

	display: block;
	font-weight: normal;
	background-image:url(menu_bg.gif);
	/*background-color:#51E14D;*/
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 1px;
	height: 1%;
	margin: 0;
	
}

/*linnkien reunukset*/
#nav li li a:hover {

	padding: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 1px;
	/*border: solid #FFFFFF;*/
	/*border-left-color: #0099FF;*/
	/*border-width: 0px 3px;*/
}

ul.menu li, ul.menu li ul li {

	float: left;
	position: relative;
	/*width: 1em;*/
	text-align: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

li#first {

	/*border-left-width: 1em;*/

}

li#last {

	/*border-right-width: 1em;*/

}

li ul.submenu {

	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	/*background-color: white;*/
	font-weight: normal;
	border-style: none;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-color: #999999;
	padding: 0;
	margin: 0;

}



li ul {

	top: auto;
	left: auto;
}



li li {

	display: block;
	float: left;
	clear: left;
	width: 14em;
	background-color: transparent;
	border:0;
	border-top-width: 0px;
	padding: 0;
	margin: 0;

}

li:hover ul, li.over ul {

	display: block;

}

.menu .first {
	/*border-top-width: 1px;*/
}
/* alavalikko------------------------------------------------- */
